import axios from "../../utils/axios";

export function getBussinessTypeRole(query) {
    return axios({
        url: '/admin/auth/role/getBussinessTypeRole',
        method: "get",
        params: query
    });
}

export function updateBussinessTypeRole(query) {
    return axios({
        url: '/admin/auth/role/updateBussinessTypeRole',
        method: 'post',
        params: query
    });
}
